;Specify global settings for alarm ranges
[Config]
;Maximum number of alarm ranges for each module (nvaredundant)
MaxAlarmRanges=10

;Alarm ranges for redundant alarms
[nvaredundant]
;Activate and deactivate all alarm ranges for this module
Active=1
NumberOfRanges=2
Name_1=GLT
From_1=6099
To_1=6101
Name_2=BMA
From_2=6000
To_2=6002
